//
// This file was generated by the JPA Modeler
//
package lab5_practical_test_review.entities;

import java.io.Serializable;
import javax.persistence.Basic;
import javax.persistence.Entity;

@Entity

public class Car extends Vehicle implements Serializable {

    @Basic
    private String model;

    public Car() {

    }

    public String getModel() {
        return this.model;
    }

    public void setModel(String model) {
        this.model = model;
    }
}
